
nav {
	width: 1020px;
	margin: 0 auto;
}

nav a {
	color: #222;
	margin-top: 10px;
	margin-right: 1em;
	float: left;
	font-weight: 500;
}

#contacts h2 {
	font-size: 1.15em;
	line-height: 1.15em;
	margin-bottom: 0.5em;
	padding-top: 0.3em;
	
}

#chart div.a {
	top: 78px;
	left: 35px;
}

#chart div.b {
	top: 100px;
	left: 380px;
}

#chart div.c {
	top: 75px;
	left: 725px;
}
